=== debian/control ===
Source: mcp-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <free@64studio.com>,
 Junichi Uekawa <dancer@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 ladspa-sdk
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mcp-plugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/mcp-plugins.git
Standards-Version: 3.9.6

Package: mcp-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 ams
Provides:
 ladspa-plugin
Description: LADSPA plugins designed for Alsa Modular Synth
 MCP plugins implement a set of LADSPA plugins that vastly improve
 the sound of AlsaModularSynth.
 .
 Currently they consist of these plugins:
  * Moog VCF (1-3): Moog lowpass filters that quite successfully
    emulate the properties of the analogue circuit. Version 3 of
    these filters is recommended.
  * Phaser1: A phaser with up to 30 all-pass filters in series.
  * Phaser1+LFO: The same as above, but with built-in LFO. LFO
    waveform can be continuosly changed from saw down to triangle
    and saw up.
  * Chorus (1,2): Two chorus plugins.
