=== debian/watch ===
version=3
http://kokkinizita.linuxaudio.org/linuxaudio/downloads/ \
	MCP-plugins-(.*)\.tar\.bz2
